## golang-github-valyala-bytebufferpool 0.0~git20160817.0.e746df9

=== debian/changelog ===
golang-github-valyala-bytebufferpool (0.0~git20160817.0.e746df9-3) unstable; urgency=medium

  [Jelmer Vernooĳ]
  * Change priority extra to priority optional.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 30 Nov 2018 08:45:05 +0900

golang-github-valyala-bytebufferpool (0.0~git20160817.0.e746df9-2) unstable; urgency=medium

  * Point Vcs-* urls to salsa.debian.org.
  * Add debian/gitlab-ci.yml.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 18 Apr 2018 08:02:46 +0900

golang-github-valyala-bytebufferpool (0.0~git20160817.0.e746df9-1) unstable; urgency=medium

  * Initial release (Closes: #875262)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 07 Sep 2017 08:53:14 +0900
