=== debian/control ===
Source: golang-github-valyala-bytebufferpool
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.0
Homepage: https://github.com/valyala/bytebufferpool
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-bytebufferpool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-bytebufferpool.git
XS-Go-Import-Path: github.com/valyala/bytebufferpool
Testsuite: autopkgtest-pkg-go

Package: golang-github-valyala-bytebufferpool-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Anti-memory-waste byte buffer pool for go
 An implementation of a pool of byte buffers with anti-memory-waste
 protection.
 .
 The pool may waste limited amount of memory due to fragmentation.
 This amount equals to the maximum total size of the byte buffers in
 concurrent use.  Benchmark results Currently bytebufferpool is fastest
 and most effective buffer pool written in Go.
