## golang-github-valyala-bytebufferpool 1.0.0

=== debian/changelog ===
golang-github-valyala-bytebufferpool (1.0.0-4) unstable; urgency=medium

  * Wrap and sort -ast.
  * Remove unused shlibs:Depends from Depends field.
  * Stop using pristine-tar as specified by the new Go Team workflow.
  * Switch from Section devel to golang.
  * Switch to dh-sequence-golang from dh-golang and --with=golang.
  * Set --builddirectory to _build.
  * Fix capitalization of package Description.
  * Add myself to Uploaders.
  * Update copyright statements.
  * Add debian/.gitignore file.
  * Switch to Standards-Version 4.7.0 (no change needed).
  * Update debian/watch to version 4.

 -- Guillem Jover <gjover@sipwise.com>  Fri, 30 Aug 2024 19:13:47 +0200

golang-github-valyala-bytebufferpool (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 01:26:57 +0000

golang-github-valyala-bytebufferpool (1.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Nobuhiro Iwamatsu ]
  * Bump debhelper to 13.
  * Update Standards-Version to 4.5.1 (no change needed).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 17 Dec 2020 16:07:56 +0900

golang-github-valyala-bytebufferpool (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0 (identical to 0.0~git20160817.0.e746df9)
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.1 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add myself to the list of Uploaders
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Mon, 02 Dec 2019 22:35:52 -0700
