=== debian/control ===
Source: golang-github-valyala-bytebufferpool
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Nobuhiro Iwamatsu <iwamatsu@debian.org>,
 Anthony Fok <foka@debian.org>,
 Guillem Jover <gjover@sipwise.com>,
Section: golang
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-valyala-bytebufferpool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-valyala-bytebufferpool.git
Homepage: https://github.com/valyala/bytebufferpool
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/valyala/bytebufferpool

Package: golang-github-valyala-bytebufferpool-dev
Architecture: all
Depends:
 ${misc:Depends},
Multi-Arch: foreign
Description: anti-memory-waste byte buffer pool for Go
 An implementation of a pool of byte buffers with anti-memory-waste
 protection.
 .
 The pool may waste limited amount of memory due to fragmentation.
 This amount equals to the maximum total size of the byte buffers in
 concurrent use.  Benchmark results Currently bytebufferpool is fastest
 and most effective buffer pool written in Go.
